cURL
curl --request GET \ --url https://api.nuwebgroup.com/webhooks/custom-form-submission \ --header 'Authorization: Bearer <token>'
{ "company": { "id": 1, "name": "Tony's Tickets" }, "dataCapture": [ { "question_id": 1998, "field_id": 1923, "question": "What is your car registration?", "answer": "TO23 NIL" }, { "question_id": 272, "field_id": 1823, "question": "What zones do you require access to?", "answer": "Level 1, Underground Parking, VIP Garden" } ], "customer": { "id": 101, "name": "John Doe", "email": "john@example.com" }, "form": { "id": 22, "name": "Contact Us" }, "submissionDate": "2023-02-22T09:00:00.000000Z" }
Documentation IndexFetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txt
Use this file to discover all available pages before exploring further.
The 'Bearer' token can be obtained from the token management interface or via the login endpoint using your admin user credentials.
Submission ID (identifier)
Success.
The response is of type object.
object